name: qt5_ubuntu
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - intel-openmp=2018.0.0=8
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=7.2.0=hdf63c60_3
  - libgfortran=3.0.0=1
  - libstdcxx-ng=7.2.0=hdf63c60_3
  - mkl=2018.0.2=1
  - sphinxcontrib=1.0=py36h6d0f590_1
  - alabaster=0.7.10=py36_1
  - altgraph=0.15=py_0
  - appdirs=1.4.3=py_0
  - asn1crypto=0.24.0=py36_0
  - babel=2.5.3=py36_0
  - ca-certificates=2018.4.16=0
  - certifi=2018.4.16=py36_0
  - cffi=1.11.5=py36_0
  - chardet=3.0.4=py36_0
  - cryptography=2.2.1=py36_0
  - cycler=0.10.0=py36_0
  - dbus=1.11.0=0
  - decorator=4.3.0=py_0
  - docutils=0.14=py36_0
  - expat=2.2.5=0
  - fontconfig=2.12.6=0
  - freetype=2.8.1=0
  - gettext=0.19.8.1=0
  - glib=2.55.0=0
  - gst-plugins-base=1.8.0=0
  - gstreamer=1.8.0=1
  - h5py=2.8.0=py36h470a237_0
  - hdf5=1.10.1=2
  - icu=58.2=0
  - idna=2.6=py36_1
  - imagesize=1.0.0=py36_0
  - jinja2=2.10=py36_0
  - jpeg=9b=2
  - kiwisolver=1.0.1=py36_1
  - libffi=3.2.1=3
  - libpng=1.6.34=0
  - libsodium=1.0.16=0
  - libtiff=4.0.9=0
  - libxcb=1.13=0
  - libxslt=1.1.32=0
  - lxml=4.2.1=py36_0
  - macholib=1.8=py_0
  - mako=1.0.7=py36_0
  - markupsafe=1.0=py36_0
  - matplotlib=2.2.2=py36_1
  - ncurses=5.9=10
  - ocl-icd=2.2.9=4
  - openblas=0.2.20=7
  - openssl=1.0.2o=0
  - packaging=17.1=py_0
  - pcre=8.41=1
  - periodictable=1.5.0=py36_0
  - pip=9.0.3=py36_0
  - pycparser=2.18=py36_0
  - pycrypto=2.6.1=py36_1
  - pygments=2.2.0=py36_0
  - pyinstaller=3.3.1=py36_0
  - pyopenssl=18.0.0=py36_0
  - pyparsing=2.2.0=py36_0
  - pyqt=5.6.0=py36_5
  - pysocks=1.6.8=py36_1
  - python=3.6.5=1
  - python-dateutil=2.7.3=py_0
  - pytools=2018.4=py_0
  - pytz=2018.4=py_0
  - qt=5.6.2=7
  - readline=7.0=0
  - requests=2.18.4=py36_1
  - setuptools=39.2.0=py36_0
  - sip=4.18=py36_1
  - six=1.11.0=py36_1
  - snowballstemmer=1.2.1=py36_0
  - sphinx=1.7.4=py36_0
  - sphinxcontrib-websupport=1.0.1=py36_0
  - sqlite=3.20.1=2
  - tk=8.6.7=0
  - tornado=5.0.2=py36_0
  - typing=3.6.4=py36_0
  - urllib3=1.22=py36_0
  - wheel=0.31.0=py36_0
  - xorg-libxau=1.0.8=3
  - xorg-libxdmcp=1.1.2=3
  - xz=5.2.3=0
  - zeromq=4.2.5=1
  - zlib=1.2.11=0
  - attrs=18.1.0=py36_0
  - blas=1.0=mkl
  - libgfortran-ng=7.2.0=hdf63c60_3
  - mkl_fft=1.0.1=py36h3010b51_0
  - mkl_random=1.0.1=py36h629b387_0
  - numpy=1.14.3=py36hcd700cb_1
  - numpy-base=1.14.3=py36h9be14a7_1
  - pyasn1=0.4.2=py36h4d1db45_0
  - pyasn1-modules=0.2.1=py36hc893066_0
  - scipy=1.1.0=py36hfc37229_0
  - service_identity=17.0.0=py36_0
  - pip:
    - automat==0.6.0
    - bumps==0.7.8
    - click==6.7
    - constantly==15.1.0
    - flask==1.0.2
    - html5lib==1.0.1
    - httplib2==0.11.3
    - hyperlink==18.0.0
    - incremental==17.5.0
    - itsdangerous==0.24
    - pillow==5.1.0
    - pypdf2==1.26.0
    - qt4reactor==1.6
    - qt5reactor==0.5
    - reportlab==3.4.0
    - spglib==1.10.3.65
    - sphinx-rtd-theme==0.3.1
    - twisted==18.4.0
    - webencodings==0.5.1
    - werkzeug==0.14.1
    - xhtml2pdf==0.2.2
    - zope.interface==4.5.0

